Foreman - Bug #12346

Foreman-debug truncates log files
10/29/2015 06:32 AM - Lukas Zapletal

Status: Closed
Priority: Normal
Assignee: Lukas Zapletal
Category: foreman-debug
Target version: 1.10.1
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1274694 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/2877
Description

Our add_file function is used to add gzipped log files.

Associated revisions

Revision 0f22d3bd - 10/30/2015 06:56 AM - Lukas Zapletal

Fixes #12346 - foreman-debug filters compressed files

Revision b699fae8 - 01/19/2016 08:05 AM - Lukas Zapletal

Fixes #12346 - foreman-debug filters compressed files

(cherry picked from commit 0f22d3bd5636e50965a245c153ccbf08cabaed6c)

History

#1 - 10/29/2015 06:32 AM - Lukas Zapletal
- Bugzilla link set to 1274694

#2 - 10/29/2015 06:33 AM - Dominic Cleal

- Category changed from Packaging to foreman-debug

| guess you mean it attempts to truncate a gziped file, without regard for the compression?

#3 - 10/29/2015 07:10 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2877 added
- Pull request deleted ()

#4 - 10/30/2015 07:02 AM - Lukas Zapletal
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 0f22d3bd5636e50965a245¢153ccbf08cabaed6e.

#5 - 10/30/2015 07:21 AM - Dominic Cleal
- Assignee set to Lukas Zapletal

- translation missing: en.field_release set to 104

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/0f22d3bd5636e50965a245c153ccbf08cabaed6c
http://www.tcpdf.org

